{% extends "base.html" %}

{% block content %}



        <div class="row">
            <div class="col-sm-8">
                {% for post in posts %}
                {% include '_post.html' %}
                {% endfor %}
            </div>
            <div class="col-sm-4">
                <div class="card" style="width: 18rem;">
                    <div class="card-header">
                      Subreddits to Follow
                    </div>
                    <ul class="list-group list-group-flush">
                            {% for sub in subreddits %}
                            <li class="list-group-item"><a href="{{ url_for('subreddit', subreddit=sub.subreddit_name)}}">{{ sub.subreddit_name }}</a></li>
                      {% endfor %}
                      <li class="list-group-item">
                            <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter"><a href="{{ url_for('create_subreddit') }}" style="text-decoration: none; color: white">Create a Subreddit</a></button>
                          </li>
                    </ul>
                  </div>
            </div>
         </div>
 

{% endblock %}